Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treestore.h File Reference

A GtkTreeStore C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/glib/value.h>`
`#include <inti/gtk/treemodel.h>`
`#include <inti/gtk/treesortable.h>`
`#include <gtk/gtktreestore.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeStore C++ wrapper interface.

Provides TreeStore, a tree-like model object for use with a TreeView widget.
Main Page - Footer